# MessageThreadReply
`toloka.client.message_thread.MessageThreadReply` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/message_thread.py#L150)

```python
MessageThreadReply(self, *, text: Optional[Dict[str, str]] = None)
```

Reply to message thread.

## Parameters Description

| Parameters | Type | Description |
| :----------| :----| :-----------|
`text`|**Optional\[Dict\[str, str\]\]**|<p>Message text. You can provide text in several languages (the message will come in the user&#x27;s language). Format: {&quot;&lt;language RU / EN/TR/ID / FR&gt;&quot;: &quot;&lt;message text&gt;&quot;}.</p>
